Static gcc compile prob

r.floers at web.de r.floers at web.de
Wed Nov 1 02:14:00 PST 2000


On Tue, 31 Oct 2000 16:46:59 -0500, Jonathan Eisenstein <jeisen at mindspring.com> wrote:
>
> Unfortunately, it seems that the problems continue. I can't compile
> glibc because it says my library is too old. Could this be because what
> I downloaded from ALFS was a complete /usr directory from that machine?
> If so, could someone please do the original suggestion, of compiling so
> that I only need to use 'make install'? Thanks.


what exactly does it say?
what is the error msg?


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list